[common]
server_addr=tunnel.revopos.io
server_port=8888
use_encryption=true
use_compression=true
[1_Revopos]
type=http
local_ip=127.0.0.1
local_port=80
subdomain=custom_domain
[1_Revopos_MYSQL]
type=tcp
local_port=3306
remote_port=28642
